---
- hosts: cluster
  become: true
  gather_facts: true
  environment:
    KUBECONFIG: /root/.kube/ansible_config
  vars:
    cmoa_namespace: imxc
    pg_version:
      - 3.5.2
      - 3.5.3
      - 3.5.4
  roles:
    - role: cmoa_pgpatch
      delegate_to: 127.0.0.1
